function [C, dC] = get_C_only(mu_norm)
    C = sinc(1i*mu_norm/pi);
    dC = 0;
%     if mu_norm < 1e-5
%         dC = 0;
%     else
%         dC = (mu_norm*cosh(mu_norm)-sinh(mu_norm))/(mu_norm^2);
%     end
end
